@charset "utf-8";
/* TAB CSS Document */


ul.tabs li {
    float: left;
    height: 32px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    display: block;
    border: none;
}
ul.tabs li a {
    background: #dedede;
    border:solid 1px #999999;
    border-radius: 4px 4px 4px 4px;
    color: #1f4864;
    display: block;
    margin: 2px;
    padding: 0 6px;
    text-decoration: none;
}
ul.tabs li a:hover {
	background: #1f4864;
	color:#FFF;
}
ul.tabs li:hover, ul.tabs li:active {
	border: none;
}
html ul.tabs li.active a  {
	background: #eafafc;
	color:#000;
	border:solid 1px #1f4864;
}
.tab_container {
	/*border: 1px solid #dedede; /*#999*/
	/*border-top: 2px solid #ccd7db;*/
	clear: both;
	/*float: left; 
	width: 100%;*/
	background: #fafafa;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content {
	padding: 0px;
	font-size: 1em;
}
/*
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1em;
}
.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
}
*/




ul.tabs_dud li {
    float: left;
    height: 32px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    border: none;
}
ul.tabs_dud li a {
    background: #dedede;
    border:solid 1px #999999;
    border-radius: 4px 4px 4px 4px;
    color: #1f4864;
    display: block;
    margin: 2px;
    padding: 0 6px;
    text-decoration: none;
}
ul.tabs_dud li a:hover {
	background: #1f4864;
	color:#FFF;
}
ul.tabs_dud li:hover, ul.tabs li:active {
	border: none;
}
html ul.tabs_dud li.active a  {
	background: #eafafc;
	color:#000;
	border:solid 1px #1f4864;
}
